.my_about_banner1{
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    margin-top: 43px;
}
.my_about_body{    
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.95), var(--pb3));
    box-shadow: 0 6px 20px rgba(0, 0, 0, .14);
    position: relative;
    z-index: 1;
    margin: 10px;
    margin-top: 0;
    margin-top: -30px;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(20px) saturate(150%);
}
.my_note{
    margin: 0;
}
.my_note_in{
    color: var(--t);
}
.my_t {
    padding: 5px 5px;
    border-bottom: 2px solid rgba(0, 0, 0, .1);
    margin-bottom: 10px;
    overflow: hidden;
}
.my_t_txt i{
    color: var(--w);
    display: none;
}
.my_t_txt{
    color: var(--w);
}